Bug 149341 - Evolution contacts does not respect margin settings from system-config-printer
Evolution contacts does not respect margin settings from system-config-printer
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: 124570
  Show dependency treegraph
 
Reported: 2005-02-22 11:50 EST by Alexandre Strube
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Strube 2005-02-22 11:50:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
When you try to print the contact list, evolution does not care about system-wide margins, nor it has something to change it.

In fact, contacts usually surpasses the page, thus you don't have all the contacts on the list printed at all.

There is no way to change margins for postscript/pdf also.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.select several contacts (in "by company" view)
2.view print (Don't remember how it's called in english)
3.browse through the pages. Page margins are nuts
  

Actual Results:  Some contacts surpasses the paper's borders, and margins are ignored.

Expected Results:  Obey margin settings, or at least have means to set it in evolution.

Additional info:
Comment 1 Dave Malcolm 2005-02-23 15:21:05 EST
Adding as a blocker of bug #124570, since it seems to be a symptom of that
general problem.
Comment 2 Matthew Miller 2006-07-10 18:42:46 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Matthew Barnes 2007-02-17 22:54:21 EST
Is this problem still present in Fedora Core 6?
Comment 4 Matthew Miller 2007-04-10 15:14:07 EDT
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.

Note You need to log in before you can comment on or make changes to this bug.